Wombat IDE - 64 bit Petite

64-bit Linux and OSX machines will now download a 64-bit version of Petite rather than the previous 32-bit versions that I was downloading for all of the systems. This should mostly help to alleviate problems that some people were having with installing the necessary 32-bit libraries on their systems. Unfortunately, this requires an update to the actual launcher, so anyone that needs the new features will need a new build of the launcher. After that, the automatic update should proceed as normal.

If you want to switch over to the new versions of Wombat, you can get it here. You should have at least version 2.58.2.

comments powered by Disqus